Subject: Re: [lojban] Are attitudinals assertions? (was: Attitudinals again (was: Sapi...

From: [email-masked]
Date: Sat, 16 Jun 2001 20:13:44 EDT

In a message dated 6/16/2001 4:38:30 PM Central Daylight Time, [email-masked] 
writes:

> but I think I have idea on how
> > to clarify this for xod and others:
> > 
> > This is an assertion: "I am smiling".
> > This is not an assertion: ":-)"
> > 
> > The former is asserting something about myself, and the later is just
> > me smiling.
> <snip>
> > "I am smiling." and ":-)" are on two different levels. The former is
> > an assertion that involves the later (i.e. my smile). 
> > 
> > The same discussion can be applied to "mi gleki" and ".ui". The former
> > asserts that I am happy, and the later conveyes my happiness to you in
> > a textual form.
> <snip again>
> > Anyway, I think it's great that Lojban has attitudinals so we don't
> > have to use things like ":-)" and ">:-|" to convey emotions in
> > written or spoken communication, and if we turn the attitudinals
> > into assertions, then what's the point of even having them? 
> 
> Thank you, Anthony, thank you. As appalled as I am from this ongoing 
> discussion about a topic not even one of the participants seems to 
> really have a grasp of, I'm unspeakably grateful for your levelheaded 
> and insightful contribution to this shambles.
Anthony's contribution is both clear and succinct. But he has not said 
anything that has not been said several times before, although some of the 
participants seem to have missed the point in the past. Hopefully, they 
will not miss it this time (I am coming at this after reading notes 
subsequent to Anthony;s so no that that hope was not completely fulfilled).

But the 
> fact that there is at least one other member of the lojban list with 
> a sane attitude about attitudinals is deeply reassuring (and no small 
> bit disconcerting as well, as there really seems to be only two or 
> three of us... :-( )

I have only seen a couple of people genuinely confused -- though they have 
been vociferous -- and a couple of others who have been clear but have 
generalized a small problem into a global one.

> 
> Warning, the following going to be rantish in nature, so don your 
> asbestos underwear before reading on!

(A side word of advice. I have taken on xorxes before and I think almost 
always lost; he is good and he knows his stuff. And he is a fierce debater. 
You'd be better off taking on pc, who pretty much agrees with xorxes on this 
one.

> 
> la xorxes cusku di'e:
> > la lojbab cusku di'e
> > 
> > a'o mi caca'a klama
> > 
> > The only way I can understand that sentence is as non-assertive:
> > "I hope I'm actually going". If you use a'o followed by what
> > you intend as an assertion, I will almost certainly misunderstand
> > you. Hopefully you won't take {xu mi caca'a klama} or {da'i mi
> > caca'a klama} as assertions as well!
> <snip>
> > If he believes that he is actually going, he shouldn't say that he
> > hopes that he is actually going.
> 
> Huh? If you want pacna, you bloody well know where to find it!
> 
> He states that he is going. He also expresses a feeling of hope, 
> which probably is connected to his going, what exactly that 
> connection is, is not made clear. Reading anything more into this 
> sentence is taking the list of attitudinals and bridi phrases posted 
> by Rob Speer (?) and making it into a equivalence table. If this is 
> really what you want, I would urge you to re-read chapter 13 of the 
> Reference Grammar, then take a long calm stroll outside and think 
> about what you read for a while before posting to this thread again!
Sorry, but in English "I hope that" is ambiguous in the crucial way: one for 
claiming a hope and one for expressing it. xorxes is clearly meaning the 
expressive form, not the claiming one, so he does emphatically NOT want 
{pacna}. But the expressive form of hoping is to express what that hope is, 
namely in this case that I am going. A look at the examples in 13 will show 
that {a'o} behaves like {ai} and {au} as well as {e'a} and {e'o} and {e'i} 
pointing to yet undecided issues and taking sides, but not asserting that the 
matter is settled. 
Now, this may be a mistake about where these critters were put, since they 
look like things that express emotive reactions to settled states of affairs 
({ui}, say) and, indeed, Lojbab and John have taken them as such -- along 
with the projective sense, not alone; and they are all called attitudinals. 
But they do behave differently, as most people in the discussion admit-- and 
then go off somewhere with that.

> Oh, and please leave the poor discursives, observationals and other 
> members of selma'o UI - a purely grammatical category - out of this. 
> We are talking attitudinals only!
We have for the moment, we are just dealing wiht attitude indicators.

> 
> And in another email, la xorxes says:
> > They are not assertions. If you say {ui ko'a klama}, and I
> > say {na go'i}, I am not saying "No, you're not happy", I'm
> > saying "No, ko'a is not coming". If you say {mi gleki le nu
> > ko'a klama}, then my {na go'i} does mean "No, you're not
> > happy".
> 
> Yes, that's right. But you seem to be a little confused as to what 
> exactly your standpoint in all of this is (no more so than several 
> other participants in this raging battle, I might add): ui mi klama 
> says that I come, while a'o mi klama says that I merely hope to? 
> Isn't that a little on the contradictory side of things?
> 

No, it is just the difference between the two kinds of attitudes (not that 
these actually correspond to the two lists, given by initial letter). Look 
> 
> 
> Yes, the RefGram is contradictory in this as well, but it clearly 
> states that the whole distinction of propositional and pure 
> attitudinals is shaky and has been made mainly for the purpose of 
> explanation, "it is not intended to permit firm rulings on specific 
> points". So why the freaking hell (sorry, I'll be calm after this - 
> promise) is everyone trying to read more into this than is clearly 
> stated to be there in the first place?
What does not work -- for sure-- is aligning the emotive / propositional 
attitude distinction (which needs sharpening a bit) with the initial letter 
distinctions. It may also be that placing any one item in one group rather 
than the other is wrongheaded, that every item does a bit of each though each 
has a predominant pattern. But the two different behaviors are all clearly 
present, and maybe the third also. 

> 
> Attitudinals express attitudes, if you want to assert anything, 
> that's what bridi are there for. Attittudinals are lojbans ingenious, 
> culturally neutral, and unambigous way to express emotions and are 
> therefore the more or less exact (though vastly extended) equivalent 
> of smileys. I like this a lot and I'll attack anyone who tries to 
> make them into the short version of some bridi claim or other, 
> because, as Anthony has so nicely stated, what then would be the 
> point of having the attitudinals in the first place? And, perhaps 
> even more important: How then are we supposed to express our attitude 
> reliably and culturally neutral, when a simple smile might get us 
> gutted by the next Kzinti?

Unfortunately, the assertion-expression dichotomy is not the main problem, 
though some have gotten it mixed in with the other as well. 

> 
> So that everyone has the chance to call me a hypocrite, I'll add one 
> more thing: This discussion is without the slightest bit of doubt
> exactly one of those things which should be discussed in lojban 
> exclusively by fluent speakers of the language, as Lojbab has already 
> remarked.

Unfortunately, until we get at least some of it sorted out, we can't discuss 
it in Lojban because what some of the crucial sentences in that discussion 
mean is just what is at stake here. If I use {a'o} for English "Hopefully'" 
(usage ignoring Miss Gradgrind's strictures) and someone else uses it ala 
Lojbab, we have talked right by each other, one admitting what the other 
thinks unsettled, one looking to a future the other cannot yet even conceive.